[network]
generateResolvConf = false

[boot]
# [2024-02-05 Wed] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1060387
# [2025-01-02 Thu] disabled as the bug seems to be now resolved.
# systemd = true
